/* css/code.css */

#content pre,
#content div.code-box-n,
#content div.code-box {
  font-family: 'Lucida Console', 'Bitstream Vera Sans Mono', 'Courier New', Monaco, Courier, monospace;
  white-space: pre;
  width: 35.5em;
  line-height: 1.4em;
  margin: 1em 0;
  border: 1px dashed #aaa8a8;
  padding: 0.5em 0 0.3em 0.5em;
  font-size: 12px;
  color: #000;
  height:200px;
  overflow: auto;
}

#content div.code-box {
  background: #fff url(/img/cut.gif) no-repeat top right;
}

#content div.code-box-n {
  width: 33em;
  padding-left: 0.3em;
  border: 1px solid;
  border-color: #666 #999;
  background-color: #fff;
}

#content div.code-box-n:hover {
  border-color: #c30;
}

#content div.code-box-n a { font-weight: normal; }
#content div.code-box-n a:focus,
#content div.code-box-n a:hover {
  border-bottom: 1px solid #c00;
}

/* home page -- server uptime */

#content div.uptime {
  white-space: pre;
  width: 36em;
  line-height: 1em;
  margin: 1em 0;
  border: 1px dotted #aaa8a8;
  padding: 4px 0 4px 7px;
  background-color: #fff;
  overflow: auto;
}

#content div.uptime code {
  font-size: 100%;
  color: #000;
}

/* css/code.css */    